/* colors */

/* settings for appearance alone */
body 
{ 
  	background: #eeeeee;/*#666666;*/ 
  	color: black;
    background-image: none;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    font-family: sans-serif;
    font-size: small;
}

div#container{
  padding-top: 2em;
  min-height: 400px;
}

/* convenience div for padding inside positioned divs */
div.paddingwrap
{
	margin: 0;
	padding: 1em;
}

p, h1, h2, h4, li
{
	margin: 0;
	padding: 0;
}
h3
{
	margin: 1em 0 0 0;
}

h1, h2, li
{
	margin: 0;
	padding: 0;
}

h3
{
	margin: 2em 0 0 0;
}
	
p
{
	margin: 0.75em 0 0 0 ;
	padding: 0;
}
	
ol
{
	margin: 0 0 2em 1em;
	padding: 0;
}

code
{
	display: block;
	background-color: #dddddd;
	color: black;
}

/* screen */
body
{
	margin: 0px;
	padding: 0px;
}

#content
{
	margin-left: 10em;
	margin-right: 0em;
	overflow: auto;
}

#header
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 8em;
}

#sidebar-left
{
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	width: 10em;
	overflow: auto;
}

/*
#footer
{
	position: absolute; / * Operas 5 + 6, need this to be relative * /
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 5em;
}

#footer h4
{
	position: absolute;
	bottom: 0px;
	width: 100%;
	margin: 0px;
	padding: 0;
}
*/
	
/*\*/
body>#header, body>#sidebar-left /*, body>#footer*/
{
	position: fixed;
}
/* Exclude Mac IE5 from fixed - exclude for Opera 5 + 6 if needed */

.global_boldItal
{
    font-style: italic;
    font-weight: bold;
}

.indent
{
    padding-left: 3em;
}

.notes_td
{
    /*text-align: center;*/
    white-space: pre;
}

.odd
{
    background-color: #aaaaaa;
    vertical-align: top; 
}

.even
{
    background-color: #cccccc;
    vertical-align: top; 
}

/* START - from http://webstandards.sonoma-county.org/content.aspx?sid=1014&id=1123 for web standards */
#divDownload
{
  font-size: .8em;
  line-height: 1.3em;
  text-align: center;
}

#divDownload p
{
  margin: 0;
  padding: .2em 0 0 0
}

#divDownload ul
{
  margin: 0 0 .5em 0;
  padding: 0
}

#divDownload li
{
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: .1em 0 0 0
}
/* END - from http://webstandards.sonoma-county.org/content.aspx?sid=1014&id=1123 for web standards */

#articlesContent {   
  overflow:auto;
  margin: 1em auto;
}
#articlesContent::after {
  display:table;
  content:"";
  clear:both;
}
#left, #right {
  width: 50%; 
}

#left {   
  float:left; 
}

#right {   
  float:right; 
}

.accessible{
  display: none;
}

h2, .centertext{
  text-align: center;
}

#privacyPolicy {
  padding-top: 1em;
}

.entry-list {
  list-style-position: inside;
  max-width: 500px;
  margin: auto;
  text-align: left;
  padding: 5px;
}  

.entry-list li {
  font-weight: bold;
  font-style: italic;
  margin-top: 8px;
  padding: 5px;
  padding-left: 8px;
  background: #dddddd;
  border: 0px;
  border-radius: 2%;
}
